toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ] [  experimental  ]
[ Paquet source : policykit-1  ]

Paquet : libpolkit-gobject-1-dev (0.105-18+deb9u2 et autres) [security]

Liens pour libpolkit-gobject-1-dev

Screenshot

Ressources Debian :

Télécharger le paquet source policykit-1 :

Responsables :

Ressources externes :

Paquets similaires :

interface de programmation application (API) d'autorisation PolicyKit — fichiers de développement

PolicyKit est une boîte à outils pour définir et gérer des politiques qui permettent à des processus non privilégiés de communiquer avec des processus privilégiés.

Ce paquet fournit les fichiers de développement pour la bibliothèque de libpolkit-gobject-1-0.

Autres paquets associés à libpolkit-gobject-1-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libpolkit-gobject-1-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 0.105-18+deb9u2 61,9 ko511,0 ko [liste des fichiers]
arm64 0.105-18+deb9u2 58,9 ko515,0 ko [liste des fichiers]
armel 0.105-18+deb9u2 60,5 ko448,0 ko [liste des fichiers]
armhf 0.105-18+deb9u2 59,4 ko423,0 ko [liste des fichiers]
i386 0.105-18+deb9u2 65,3 ko474,0 ko [liste des fichiers]
mips 0.105-18+deb9u1 65,7 ko496,0 ko [liste des fichiers]
mips64el 0.105-18+deb9u1 66,6 ko612,0 ko [liste des fichiers]
mipsel 0.105-18+deb9u1 67,3 ko496,0 ko [liste des fichiers]
ppc64el 0.105-18+deb9u1 60,4 ko546,0 ko [liste des fichiers]
s390x 0.105-18+deb9u1 60,8 ko523,0 ko [liste des fichiers]